CREATE TABLE `wp_ajug_itsec_user_groups` (  `group_id` char(36) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `group_label` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `group_roles` text COLLATE utf8mb4_unicode_520_ci,  `group_canonical` text COLLATE utf8mb4_unicode_520_ci,  `group_users` text COLLATE utf8mb4_unicode_520_ci,  `group_min_role` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `group_created_at` datetime DEFAULT NULL,  PRIMARY KEY (`group_id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_itsec_user_groups` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_itsec_user_groups` VALUES('008acc80-2c7f-4d95-853c-d14c83faebb3', 'Editor Users', '', 'editor', '', '', '2020-09-02 20:51:34');
INSERT INTO `wp_ajug_itsec_user_groups` VALUES('01b6c8ed-3969-4bcf-993e-80d7cf8b9c2a', 'Author Users', '', 'author', '', '', '2020-09-02 20:51:34');
INSERT INTO `wp_ajug_itsec_user_groups` VALUES('0d2e71f2-2984-486e-a5b8-f2fcb0bc0ad6', 'Contributor Users', '', 'contributor', '', '', '2020-09-02 20:51:34');
INSERT INTO `wp_ajug_itsec_user_groups` VALUES('1d0c843b-4c51-41f4-80e7-2382e9bc8b65', 'Administrator Users', '', 'administrator', '', '', '2020-09-02 20:51:34');
INSERT INTO `wp_ajug_itsec_user_groups` VALUES('58b9fa00-a321-4738-9c67-45a9e0c3c593', 'Subscriber Users', '', 'subscriber', '', '', '2020-09-02 20:51:34');
/*!40000 ALTER TABLE `wp_ajug_itsec_user_groups` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
